﻿
@font-face { 
     font-family: 'iranyekanw';
     src:    url('/css/fonts/iranyekan/iranyekanwebregular.eot') format('embedded-opentype'),
             url('/css/fonts/iranyekan/iranyekanwebregular.eot?#iefix') format('embedded-opentype'),
             url('/css/fonts/iranyekan/iranyekanwebregular.ttf') format('truetype'),
             url('/css/fonts/iranyekan/iranyekanwebregular.woff') format('woff'),
             url('/css/fonts/iranyekan/iranyekanwebregular.woff2') format('woff2');
     font-style:  normal;
     font-weight: 400;
     font-display: auto;
}

@font-face { 
     font-family: 'iranyekanw-bold';
     src:    url('/css/fonts/iranyekan/iranyekanwebbold.eot') format('embedded-opentype'),
             url('/css/fonts/iranyekan/iranyekanwebbold.eot?#iefix') format('embedded-opentype'),
             url('/css/fonts/iranyekan/iranyekanwebbold.ttf') format('truetype'),
             url('/css/fonts/iranyekan/iranyekanwebbold.woff') format('woff'),
             url('/css/fonts/iranyekan/iranyekanwebbold.woff2') format('woff2');
     font-style:  normal;
     font-weight: 400;
     font-display: auto;
}

@font-face { 
     font-family: 'iranyekanw-light';
     src:    url('/css/fonts/iranyekan/iranyekanweblight.eot') format('embedded-opentype'),
             url('/css/fonts/iranyekan/iranyekanweblight.eot?#iefix') format('embedded-opentype'),
             url('/css/fonts/iranyekan/iranyekanweblight.ttf') format('truetype'),
             url('/css/fonts/iranyekan/iranyekanweblight.woff') format('woff'),
             url('/css/fonts/iranyekan/iranyekanweblight.woff2') format('woff2');
     font-style:  normal;
     font-weight: 400;
     font-display: auto;
}
html{
    scroll-behavior: smooth;
}

body {
    font-family:'iranyekanw-light', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif!important;
    font-size:15px!important;
    text-align:right!important;
    line-height:1.85em!important;
}

.heading__layout {
    left:auto!important;
    right: 80px;
}

.main-menu__item .main-menu__link::before {

}

.main-menu__sub-list li a span i {
    font-style:normal;
    font-size:12px;
}

.main-menu__sub-list {
    width:850px;
    right:-180px!important;
}

.main-menu__sub-list a {
    color:#fff;
}

.main-menu__sub-list span {
    color:#ccf;
    display:block;
    font-size:12px;
}

.main-menu__sub-list span.application-m {
    color:#fff;
    display:block;
    font-size:12px;
    border:solid 1px #414b58;
    margin:5px 0;
    padding:3px!important;
}

.main-menu__sub-list span.application-m:hover {
    color:#fed100;
    background:#414b58;
    border:solid 1px #414b58;
}

.main-menu__sub-list h4 {
    color:#fed100;
    display:block;
    font-size:14px;
    padding:20px 0 8px 0;
    font-weight:bold;
}


@media only screen and (min-width: 1366px) {
    .main-menu__item:not(:last-of-type) {
        margin-left: 40px;
        margin-right:0!important;
    }
}

.newslatter-form .form__submit {
    margin-right:10px;
    margin-left:0;
    border-radius: 0 0 0 20px!important;
}

.steps-slide__date {
    text-align:left;
}

.page-footer__menu a::after {
    left:auto!important;
    right:0!important;
}

.page-header__top {
    text-align:left!important;
}

.ouroffice {
    text-align:left!important;
}

.ouroffice a {
    border-radius:0 0 0 20px!important;
}

.counter__lower {
    /*text-align:right;*/
}

@media only screen and (min-width: 1200px){
    .counter__subject {
        font-size: 30px;
        color:#fed100;
    }
    .counter__count {
        font-size:90px;
        color:#fed100;
        
    }
}


@media only screen and (min-width: 1200px) {
    .promo--f4 .promo-slider__title {
        font-size: 50px;
        font-weight:bold;
        text-align:right;
    }
}

.promo-slider__overlay {
    font-size:80px;
    text-align:right;
}

.promo-slider__subtitle {
    text-align:right;
    direction:rtl;
}

.slick-current .promo-slider__wrapper-3 {
    text-align:right;
}

.socials__item:not(:last-of-type) {
    margin-left:20px!important;
    margin-right:0!important;
}

.heading__pre-title {
    letter-spacing:0;
    font-size:14px;
}

.p-justify {
    text-align:justify!important;
}

.p-right {
    text-align:right!important;
}

.quote-form__submit {
    font-weight:bold;
}

.horizontal-tabs__item .list--check {
    padding-top:10px;
    padding-bottom:10px;
}

.list--check {
    margin-left:0;
    margin-right:30px;
    padding-top:30px;
    padding-bottom:30px;
}

 .list--check .list__item::before {
     left:auto;
     right:-23px;
 }

  .list--check .list__item::after {
      left:auto;
      right:-30px;
  }


@media only screen and (min-width: 768px) {
    .text-filled {
        font-weight:400;
        line-height:1.9em;
    }
}

.horizontal-tabs__item {
    direction:rtl;
}

@media only screen and (min-width: 800px) {
    .horizontal-tabs__content {
        border-right:0;
        border-left:0;
    }
}

.screen__item {
    text-align:left;
}

.screen__item span a {
    color:white;
}

.screen__item span a:hover {
    color:#fed100!important;
}

.main-menu__item--has-child > .main-menu__link > span::after{
    right:auto;
    left:-15px;
}
.main-menu__item--has-child > .main-menu__link > span::before{
    right:auto;
    left:-18px;
}
@media only screen and (min-width: 1366px) {
    .main-menu__item:not(:last-of-type) {
        margin-right:40px!important;
        margin-left:0!important;
    }

    .main-menu__item:last-of-type {
        margin-right:40px!important;
        margin-left:0!important;
    }
}

.main-menu__sub-list {
    left:auto;
    right:-35px;
}

.hero-block__p {
    color:#fff;
    margin-top:50px;
    display:block;
    font-size:16px;
}

.hero-block__p20 {
    margin-top: 20px;
}

.testimonials-slider__author {
    padding-right:80px;
    padding-left:0;
}

.testimonials-slider__author img {
    right:0;
    left:auto;
}

@media only screen and (min-width: 992px) {
    .heading__title{
        line-height:55px;
    }
}

.nice-select .option {
    text-align:right;
    padding-left:29px;
    padding-right:18px;
}

.form .nice-select {
    text-align:right!important;
}

.form .nice-select::after {
    left:20px;
    right:auto;
}
@media only screen and (min-width: 1200px) {
    .alert__icon {
        left:auto;
        right:30px;
    }
}

@media only screen and (min-width: 992px) {
    .alert__close {
        right:auto;
        left:20px;
    }
}

a.blogtag {
    font-size:14px!important;
    padding:4px 8px!important;
    margin:5px 0 5px 5px!important;
    border:1px solid #eee;
    background:#f9f8fa;
    font-weight:normal;
    line-height:25px;
}

.tag:not(:last-of-type) {
    margin-right:0;
    margin-left:20px;
}

.blog-item__img {
    -webkit-clip-path: polygon(12% 0, 90% 0%, 100% 0, 100% 100%, 0 100%, 0 12%);
    clip-path: polygon(12% 0, 90% 0%, 100% 0, 100% 100%, 0 100%, 0 12%);
}

@media only screen and (min-width: 576px) {
.promo-form .form__submit {
    width: calc(100% - 3px);
    }
}

h6.erp-moudle {
    font-size:34px;
    color:#414a97;
}

div.gotop {
    padding:8px;
    text-align:left;
}

div.gotop a {
    text-align:left;
    display:block;
    padding:5px;
}

section.bg--lgray div.gotop a {
    text-align:right!important;
}

div.gotop a:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: -7px;
    top:25px;
    content: "";
    display: block;
    width: 6px;
    height: 2px;
    background: #003d90;
    position: absolute;
    pointer-events: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    box-sizing: inherit;
}

div.gotop a:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: -3px;
    top:25px;
    content: "";
    display: block;
    width: 6px;
    height: 2px;
    background: #003d90;
    position: absolute;
    pointer-events: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    box-sizing: inherit;
}


section.bg--lgray div.gotop a:before {
    left:auto;
    right:-1px;
}

section.bg--lgray div.gotop a:after {
    left:auto;
    right:-4px;
}

.blog-post h1 {
    font-size:30px;
    font-weight:bold;
    line-height:2em;
}

.blog-post h2 {
    font-size: 28px;
    font-weight: bold;
    line-height: 2em;
}

.blog-post h3 {
    font-size: 26px;
    font-weight: bold;
    line-height: 2em;
}

.blog-post h4 {
    font-size: 24px;
    font-weight: bold;
    line-height: 2em;
}

.blog-post h5 {
    font-size: 22px;
    font-weight: bold;
    line-height: 2em;
}

.blog-post h6 {
    font-size: 16px;
    font-weight: bold;
    line-height: 2em;
}

.blog-post p {
    line-height: 2em !important;
    font-size: 17px;
    margin-bottom: 1rem;
}

.blog-post a {

}

::-moz-selection {
    background: #fed100;
    color:black;
}

::selection {
    background: #fed100;
    color: black;
}

.promo-webinar h6 {
    font-size:28px;
    line-height:1.8em;
    margin-bottom:0;
}

.promo-webinar p.front-promo__subtitle {
    font-size: 20px !important;
    line-height: 1.8em;
}

.promo-webinar .front-promo__overlay {
    font-size:88px;
}